package com.ssm.manage.service;

import com.github.pagehelper.PageInfo;
import com.ssm.core.service.BaseService;
import com.ssm.manage.entity.*;
import com.ssm.manage.query.GlobalParaRequest;
import com.ssm.manage.query.SysCompanyRequest;

public interface SsmSysCompanyService  extends BaseService<SysCompany> {
    PageInfo<SysCompany> selectPage(SysCompanyRequest sysCompanyRequest);
    int saveSysCompany(SysCompany sysCompany,String userNum) throws SmsException;
    int updateSysCompany(SysCompany sysCompany,String userNum) throws SmsException;

}
